MariaDB Support

I’ve noticed that multiple people have been having the same issues as I have, and that’s where there are groundbreaking changes with ghost that halts MariaDB support (Specifically 5.21.0), and I see multiple users who are struggling with this, that also don’t wanna switch to MySQL.

Specifically, in my case, I cannot switch to MySQL, and I don’t have the choice of running both at the same time. So this is where I come in with my idea: You guys should support MariaDB, I think it would make a bunch of people happy, as I see multiple people with this issue. Obviously, I know it would be difficult to officially support, so this was just an idea I would like to gather other people’s thoughts on.

Let me know what you guys think. I’d love to see official MariaDB Support.